Does JotForm Authorize.net integration comply with TLS 1.2?

  • Profile Image
    ACRA
    Asked on May 04, 2017 at 02:14 PM

    Authorize.net is telling me that your payment processing must comply with Transport Layer Security 1.2 by September 18.

  • Profile Image
    AIDAN
    Answered on May 04, 2017 at 03:17 PM

    Please note that our payment integration solutions are always kept in compliance, including this case that you kindly mentioned. You have nothing to worry about and you do not need to perform any actions regarding this matter.

    If you need further assistance please let us know. We will be happy to help. Thank you.